hostname $HOST
log file /var/log/bgp
!
debug bgp updates
!
password $PASS
enable password $PASS
!
router bgp 65500
 bgp router-id $LOCALIP
 bgp log-neighbor-changes
 neighbor $REMOTEIP remote-as $ASN
!
line vty
!
end
